<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <PPC.label>脉冲电容器</PPC.label>
  <PPC.description>一个PPC存储大量的能量，可以通过能量武器在单个脉冲中放电。</PPC.description>
  <PPCWeaponsConsole.label>武器控制台</PPCWeaponsConsole.label>
  <PPCWeaponsConsole.description>全能武器要求的载人目标捕获计算机</PPCWeaponsConsole.description>
  <RadarDish.label>目标捕获系统</RadarDish.label>
  <RadarDish.description>目标捕获系统采用了一系列技术来跟踪陆地和空中目标。</RadarDish.description>
  <PPCADS.label>PPCADS</PPCADS.label>
  <PPCADS.description>PPCADS（主动拒绝系统）是一种定向能武器，它利用微波来燃烧敌人群，迫使他们逃离，需要武器控制台和功率放大器。</PPCADS.description>
  <PPCTeslaCoil.label>特斯拉线圈</PPCTeslaCoil.label>
  <PPCTeslaCoil.description>向范围内的任何物体提供一个大的放电。短距离。需要一个武器控制台和一个PPC的权力。</PPCTeslaCoil.description>
  <PPCHEL.label>HEL</PPCHEL.label>
  <PPCHEL.description>HEL（高能激光）是一种武器，用激光摧毁来袭机载弹。需要一个武器控制台和一个PPC的权力。</PPCHEL.description>
  <PPCRailgun.label>轨道炮</PPCRailgun.label>
  <PPCRailgun.description>用大的电磁脉冲把炮弹发射到极端范围的武器。需要一个武器控制台和一个PPC的权力。</PPCRailgun.description>
  <Artillery_PPCRailgun.label>爆炸的迫击炮</Artillery_PPCRailgun.label>
  <Artillery_PPCRailgun.description>迫击炮。高弹在墙上。非常不准确但长距离。</Artillery_PPCRailgun.description>
  <Bullet_PPCRailgun.label>爆炸的迫击炮弹</Bullet_PPCRailgun.label>
  <PPCObelisk.label>方尖碑</PPCObelisk.label>
  <PPCObelisk.description>使用聚焦激光燃烧目标的定向能武器。高度精确的远程，需要一个武器控制台和PPC的权力。</PPCObelisk.description>
  <ICBMfission.label>洲际弹道导弹的核裂变</ICBMfission.label>
  <ICBMfission.description>洲际弹道导弹（ICBM）是一个弹道导弹主要用于核武器的交付，这是一个带有裂变弹头。</ICBMfission.description>
  <LaunchPad.label>发射台</LaunchPad.label>
  <LaunchPad.description>发射台是一个火箭发射导弹垂直发射的地面平台。</LaunchPad.description>
  <notReal.label>真实的</notReal.label>
</LanguageData>